#u10527-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u10527-4:hover p
{
	color: #25C4AA;
	visibility: inherit;
}

#u4259
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: #FEFCFC;
	background-color: rgba(216,11,54,0.01);
	-pie-background: rgba(216,11,54,0.01);
}

#u4259:hover
{
	border-color: #999999;
}

#u4231,#u4228,#u4229,#u4230
{
	border-color: #000000;
	background-color: #023CA7;
	position: relative;
}

#u4239
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #84898C;
	background-color: rgba(119,124,128,0.9);
	-pie-background: rgba(119,124,128,0.9);
}

#u4239:hover
{
	background-color: #47CDB7;
	background-color: rgba(37,196,170,0.84);
	-pie-background: rgba(37,196,170,0.84);
}

#u4232,#u4240
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4325-4
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u10527-4.MuseLinkActive p,#u4325-4:hover p
{
	color: #25C4AA;
	visibility: inherit;
}

#u4322
{
	vertical-align: top;
	position: relative;
	background: url("../../images/serviciomedico1-u4322.png") no-repeat 0px 0px;
}

#u4330-4
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u4325-4.MuseLinkActive p,#u4330-4:hover p
{
	color: #25C4AA;
	visibility: inherit;
}

#u4276
{
	vertical-align: top;
	position: relative;
	background: url("../../images/cv-512-u4276.png") no-repeat 0px 0px;
}

#u4331-4
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u4330-4.MuseLinkActive p,#u4331-4:hover p
{
	color: #25C4AA;
	visibility: inherit;
}

#u4279
{
	vertical-align: top;
	position: relative;
	background: url("../../images/appareil_photo-u4279.png") no-repeat 0px 0px;
}

#u4332-4
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u4331-4.MuseLinkActive p,#u4332-4:hover p
{
	color: #25C4AA;
	visibility: inherit;
}

#u4265,#u4266,#u4267,#u4268,#u4269
{
	border-color: #000000;
	background-color: #081631;
	border-radius: 3px;
	position: relative;
}

#u4273,#u4270
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u4333-4
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u4332-4.MuseLinkActive p,#u4333-4:hover p
{
	color: #25C4AA;
	visibility: inherit;
}

#u4333-4.MuseLinkActive p
{
	color: #25C4AA;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u9695
{
	border-color: #000000;
	background-color: #081631;
}

#u9698,#pamphletu4233,#u4256,#u9701
{
	position: relative;
}

.globo,.cuadro
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u9696-10
{
	text-align: center;
	font-size: 15px;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u9697-10
{
	text-align: center;
	font-size: 15px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
}

#u9692
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u9692.png") no-repeat 0px 0px;
}

#u9692:hover
{
	background: url("../../images/u9692-r.png") no-repeat 0px 0px;
}

